<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <component id="n2_e4fq" name="btn_back" src="sebxe" fileName="btn/btn_close_1.xml" pkg="o9974uc5" xy="939,133">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <list id="n6_e4fq" name="list" xy="85,266" size="910,1419" layout="pagination" overflow="scroll" scroll="horizontal" scrollBarFlags="8" defaultItem="ui://gytj501ce4fq1n">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item url="ui://gytj501clb7l2z"/>
      <item url="ui://gytj501clb7l30"/>
    </list>
    <component id="n11_e4fq" name="state1" src="lb7l2y" fileName="com/btn_state.xml" xy="424,1736">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n12_e4fq" name="state2" src="lb7l2y" fileName="com/btn_state.xml" xy="577,1736">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>